﻿body { color: #000000, background: #aaffcc }
p { color: #000000; font-family: "Helvetica", sans-serif }
pre { color: purple }

.small        { font-size: 80% }
.big             { font-size: 120% }

.left             { text-align: left }
.center       { text-align: center }
.right          { text-align: right }

.abstract    { font-family: "Helvetica", sans-serif; font-size: 8pt;  text-align: center }
.important_note { font-weight: bold; color: red }
.submitter { font-weight:bold; color: blue }

.title { color: purple }
.author { color: green }
.date { color: teal }
.status { color: blue }

.heading1 { font-family: "Helvetica", sans-serif; font-size: 24pt; font-weight: bold; text-align: center; color: darkCyan }
.heading2 { font-family: "Helvetica", sans-serif; font-size: 18pt; font-weight: bold; text-align: center; color: darkGreen }
.heading3 { font-family: "Helvetica", sans-serif; font-size: 14pt; font-weight: bold; text-align: center; color: darkGreen }
.heading4 { font-family: "Helvetica", sans-serif; font-size: 12pt; font-weight: bold; text-align: center; color: darkCyan }
.heading5 { font-family: "Helvetica", sans-serif; font-size: 12pt; font-weight: bold; text-align: left; color: darkCyan }
.heading6 { font-family: "Helvetica", sans-serif; font-size: 12pt; font-weight: italic; text-align: left; color: darkCyan }